/*
Theme Name:     Terra - Child
Theme URI:      http://example.com/
Description:    Child theme for Dunlop Design
Author:         FoundationDesign
Author URI:     http://example.com/about/
Template:       Terra
Version:        0.1.0
*/

@import url("../Terra/style.css");

/* =============================================================================
   New CSS below...
   ========================================================================== */
   
   
   /* =============================================================================
   All Pages
   ========================================================================== */

   /* =============================================================================
   Logo - Header
   ========================================================================== */
   
#logo {
    float: left;
    margin: 2px 0 0 2px;
}

.tagline {
    color: #AAAAAA;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 14px;
    margin-top: 10px;
}

   /* =============================================================================
   Required stars - Contact page
   ========================================================================== */
.required {
    color: #FFDD00;
    font-weight: bold;
    padding-left: 2px;
}

   /* =============================================================================
   Quote Font Size on Quotes Page
   ========================================================================== */
.quote_content p {
    color: #777777;
    font-size: 14px;
    font-style: italic;
    line-height: 22px;
    margin: 16px 24px 20px 50px;
}